[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

airport wireless problems


A few kernels ago (around ben5, ben8) I was able to happily use wireless in
various modes without thinking -- I just set up the essid and the key in
/etc/network/interfaces and it all just worked.

Now, I'm on -ben10 and just started using wireless again, and on two
separate APs I can't get any traffic.  I seem to be able to get the wireless
card up, but it can't seem to find the AP.  I think the problem might be
that I can't set restricted mode on the interface with iwconfig.

When running iwconfig, I get this warning:
 Warning: Driver for device eth1 has been compiled with version 14
 of Wireless Extension, while this program is using version 15.
 Some things may be broken...

Does Ben's kernel need updating?  I'm using wireless-tools 25-2.

My Mandrake using coworker is using the same version of wireless-tools, with
the same settings, on a 2.4.21 kernel, with no problems connecting to the

jaq@debian.org                               http://people.debian.org/~jaq

Reply to: